Page MenuHomePhabricator

A small dialog with drop down appears on the top-left corner while trying to add an existing group reference
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Add a group reference
  2. Go to Cite>Basic form> Use an existing reference

3.Select the group reference that you just added

A small dialog with drop down appears on the top-left corner

Details

Related Gerrit Patches:

Event Timeline

Ryasmeen created this task.Feb 4 2016, 7:35 PM
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 4 2016, 7:35 PM
Jdforrester-WMF triaged this task as Medium priority.Feb 9 2016, 8:13 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 285421 had a related patch set uploaded (by DLynch):
Dialog: When reusing a reference, avoid popping up the group menu

https://gerrit.wikimedia.org/r/285421

Jdforrester-WMF closed this task as Resolved.Apr 26 2016, 4:10 PM
Jdforrester-WMF assigned this task to DLynch.
Jdforrester-WMF edited projects, added Cite; removed Patch-For-Review.
Jdforrester-WMF set the point value for this task to 1.

Change 285421 merged by jenkins-bot:
Dialog: When reusing a reference, avoid popping up the group menu

https://gerrit.wikimedia.org/r/285421